#links{
    overflow:hidden;
}
#links,
#rechts,
#linksfullsize{
    line-height: 150%;
    padding: 18px;
    font-family:  verdana, helvetica, arial, sans-serif;
    height: auto;
}
#links img{
    max-width:100%;
}
@media screen and (min-width: 650px) {
    #links,#rechts,#linksfullsize{
        font-size: 15px;
    }
    #links{
        float: left;
        width: calc(100% - 300px);
    }
    #rechts{
        float: left;
        width: 224px;
    }
}
@media screen and (max-width: 649px) {
    #links,#rechts,#linksfullsize{
        font-size: 15px;
    }
    #rechts{
        background-color:#f8f8f8;
    }
}